Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  AutoCAD Mechanical
  Geisterelemente

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Geisterelemente (1084 mal gelesen)
CADSREI
Mitglied
Konstrukteur

Sehen Sie sich das Profil von CADSREI an!   Senden Sie eine Private Message an CADSREI  Schreiben Sie einen Gästebucheintrag für CADSREI

Beiträge: 5
Registriert: 02.04.2014

Inventor Suite 2011 / AutoCAD Mechanical 2011

erstellt am: 02. Apr. 2014 09:10    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


ScreenshotBentleyView.png


PrufplanmitGeisterelementen.dwg

 
Hallo,

kann jemand etwas zu dem Problem in den angehängten Dateien sagen? Die DWG ist bereinigt und enthält keine ausgeschalteten Layer oder Layergruppen. In AutoCad werden keine Elemente außerhalb des Zeichnungsrahmens gefunden.

Beim BentleyViewer und in der Folgeanwendung zeigen sich aber Elemente (rote Krakel) auf dem Layer AM_8 weit außerhalb des Zeichnungsrahmens. In der DWG ist nur im Modellbereich gearbeitet worden. (AutoCAD Mechanikal 2011)

Wie kann man das innerhalb der DWG löschen bzw. angezeigt bekommen?

Vorab besten Dank!

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Ehrenmitglied V.I.P. h.c.
良い精神



Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 19656
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 02. Apr. 2014 09:33    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für CADSREI 10 Unities + Antwort hilfreich

Deine Aussage ist einfach falsch, da liegt genau an der Stelle (wie im png zu sehen) eine Schraffur ?
Ohne Voodoo - einfach so. (angesehen mit Acad2013)

------------------
CAD on demand GmbH - Beratung und Programmierung rund um AutoCAD

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Wyoming
Ehrenmitglied
Konstrukteur


Sehen Sie sich das Profil von Wyoming an!   Senden Sie eine Private Message an Wyoming  Schreiben Sie einen Gästebucheintrag für Wyoming

Beiträge: 1837
Registriert: 02.02.2009

Hauptberuflich:
Intel i7 3770k
16Gb DDR3 PC1600
Quadro 4000
2 X Dell U2410
Win 7 Pro 64
Inventor Pro/Acadm 2015
Space Navigator<P>
Nebenberuflich:
AMD FX-4170
12Gb DDR3 PC1600
Nvidia GTX 650
Dell U2412M
Win 7 Pro 64
Inventor/Acadm 2015
Space Navigator

erstellt am: 02. Apr. 2014 09:43    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für CADSREI 10 Unities + Antwort hilfreich

Acadm 2014 zeigt dort nichts an.
Zoom Grenzen zeigt auch nur die eigentliche Zeichnung.
Aber Layer AM_8 läßt sich nicht löschen.

Ich habe dann die Zeichnung markiert und in eine neue Zeichnung kopiert. Dort läßt sich AM_8 dann löschen.

Gruß Peter

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CADSREI
Mitglied
Konstrukteur

Sehen Sie sich das Profil von CADSREI an!   Senden Sie eine Private Message an CADSREI  Schreiben Sie einen Gästebucheintrag für CADSREI

Beiträge: 5
Registriert: 02.04.2014

Inventor Suite 2011 / AutoCAD Mechanical 2011

erstellt am: 02. Apr. 2014 09:48    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Vielen Dank Peter! Diese Lösung hatten wir intern bereits ausprobiert. Eventuell geht auch WBLOCK. Da es sich aber um einen enorm großen Pool Zeichnungen handelt, der dann so manuell "umgespeichert" werden muß, hoffe ich auf eine Info, das Problem innerhalb der bestehenden Zeichnung zu lösen.  Irgendwie muß das Element ja hinterlegt sein, als was auch immer???

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Ehrenmitglied V.I.P. h.c.
良い精神



Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 19656
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 02. Apr. 2014 10:01    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für CADSREI 10 Unities + Antwort hilfreich

Mit einem Script oder Programm (lisp,vba,.net) kann man natürlich alles außerhalb des Rahmens "ungesehen" löschen,
aber das wirst du selbst nicht können - sonst gäbe es dieses Posting ja nicht.

Da ich das Problem nicht nachvollziehen kann (habe kein acadm) mußt du deine Software eben mal "als Acad" starten,
dann siehst du es wenigstens mal..
(ich gehe davon aus das es einen GeniusSchalter gibt der bestimmte Dinge ausblendet - je nach Schnitteben oder sonstetwas,
ich habe das in Acad nicht und daher sehe ich alles - nur so eine Idee)

Oder wenn du du folgendes mal in die Befehlszeile kopierst, Antwort kommt im Textfenster:
(progn(setq obj (entget(handent"6BEE2")))(repeat 20 (setq obj (cdr obj))(terpri)(princ(car obj))))

Oder du siehst es nicht wegen der Schraffuranzeige, welche bei dir anders sein könnte.
Mach mal bitte folgendes: Befehl WAHL, 1. Objektwahlabfrage mit ALLE beantworten,
dann mit E in den Entfernmodus wechseln und knapp um den Rahmen eine Kreuzenwahl durchführen,
Objektwahl bestätigen. Jetzt sollte in den Eigenschaften eine Schraffur angezeigt werden
(welche im übrigen extrem komplex ist - sieht aus wie von einem Plankopf Logo oder ähnlich kreatives).

------------------
CAD on demand GmbH - Beratung und Programmierung rund um AutoCAD

[Diese Nachricht wurde von cadffm am 02. Apr. 2014 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CADSREI
Mitglied
Konstrukteur

Sehen Sie sich das Profil von CADSREI an!   Senden Sie eine Private Message an CADSREI  Schreiben Sie einen Gästebucheintrag für CADSREI

Beiträge: 5
Registriert: 02.04.2014

Inventor Suite 2011 / AutoCAD Mechanical 2011

erstellt am: 02. Apr. 2014 12:24    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

In meinem AutoCAD 2011 wird nichts dergleichen angezeigt. (hatte ich im Vorfeld auch schon getestet)

Das Script bringt folgendes Ergebnis:

???

-------------------

Befehl: (progn(setq obj (entget(handent"6BEE2")))(repeat 20 (setq obj (cdr
obj))(terpri)(princ(car obj))))

(0 . HATCH)
(330 . <Objektname: 7ffff8859f0> )
(5 . 6BEE2)
(100 . AcDbEntity)
(67 . 0)
(410 . Model)
(8 . AM_8)
(100 . AcDbHatch)
(10 0.0 0.0 0.0)
(210 0.0 0.0 1.0)
(2 . _U)
(70 . 0)
(71 . 0)
(91 . 2007)
(92 . 17)
(93 . 2)
(72 . 1)
(10 623.134 839.181 0.0)
(11 623.13 839.185 0.0)
(72 . 1)(72 . 1)


Leider bin ich nicht fit genug, um das zu deuten. :-/

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CADSREI
Mitglied
Konstrukteur

Sehen Sie sich das Profil von CADSREI an!   Senden Sie eine Private Message an CADSREI  Schreiben Sie einen Gästebucheintrag für CADSREI

Beiträge: 5
Registriert: 02.04.2014

Inventor Suite 2011 / AutoCAD Mechanical 2011

erstellt am: 02. Apr. 2014 12:28    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

:-)  ...aber die Geschichte mit WAHL ....usw. ist die Lösung des Problems!!!  ...was auch immer es war, das es nicht sichtbar gemacht hat???

Vielen Dank!

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CADSREI
Mitglied
Konstrukteur

Sehen Sie sich das Profil von CADSREI an!   Senden Sie eine Private Message an CADSREI  Schreiben Sie einen Gästebucheintrag für CADSREI

Beiträge: 5
Registriert: 02.04.2014

Inventor Suite 2011 / AutoCAD Mechanical 2011

erstellt am: 02. Apr. 2014 19:04    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Das ist schon alles sonderbar?!?

Gibt man die Befehlsfolge Wahl ; AL ; e ;  manuell ein, werden die übrig bleibenden Elemente mit hervorgehobenen Griffen angezeigt und können gelöscht werden.

Schreibt man sich einen eigenen Befehlsbutton für einen Werkzeugkasten, ( wahl;AL;e; ) und fährt manuell fort, werden keine übrig bleibenden Elemente angezeigt.    ???

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz